{
    "ltex.dictionary": {
        "en-US": [
            "RTOS"
        ]
    },
    "latex-workshop.latex.recipes" : [{
        "name": "pdflatex",
        "tools": [
          "pdflatex"
        ]
    }],
    "latex-workshop.latex.tools": [{
        "name": "pdflatex",
        "command": "pdflatex",
        "args": [
            "--shell-escape", // if you want to have the shell-escape flag
            "-synctex=1",
            "-interaction=nonstopmode",
            "-file-line-error",
            "%DOC%.tex"
        ]
    }]
}